Subject: RE: linux-next: Tree for Jul 15 (usb gadget and rdnis)

From: Andrzej Pietrasiewicz <[email-masked]>
Date: Tue, 16 Jul 2013 10:51:51 +0200

Hello, 

On Monday, July 15, 2013 5:55 PM Randy Dunlap wrote:

> On 07/14/13 20:45, Stephen Rothwell wrote:
> > Hi all,
> >
> > The merge window is closed.  Time to clean up all those unclean trees.
> > The good among you can just fast forward to v3.11-rc1 ;-)
> >
> > Changes since 20130712:
> >
> 
> on x86_64:
> 
> ERROR: "rndis_msg_parser" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_signal_disconnect" [drivers/usb/gadget/usb_f_rndis.ko]
> undefined!
> ERROR: "rndis_get_next_response" [drivers/usb/gadget/usb_f_rndis.ko]
> undefined!
> ERROR: "rndis_signal_connect" [drivers/usb/gadget/usb_f_rndis.ko]
> undefined!
> ERROR: "rndis_set_param_vendor" [drivers/usb/gadget/usb_f_rndis.ko]
> undefined!
> ERROR: "rndis_register" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_uninit" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_deregister" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_rm_hdr" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_free_response" [drivers/usb/gadget/usb_f_rndis.ko]
undefined!
> ERROR: "rndis_add_hdr" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_set_host_mac" [drivers/usb/gadget/usb_f_rndis.ko] undefined!
> ERROR: "rndis_set_param_medium" [drivers/usb/gadget/usb_f_rndis.ko]
> undefined!
> ERROR: "rndis_set_param_dev" [drivers/usb/gadget/usb_f_rndis.ko]
undefined!
> 
> 
> Full randconfig file is attached.
> 
> 

There is a patch for that:

http://www.mail-archive.com/[email-masked]/msg24015.html

Andrzej